Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_model_print

## Name

librdf_model_print -- print the model

## Synopsis

``void `librdf_model_print`` (librdf_model * `model`, FILE * `fh`);`

## Arguments

`model`

  the model object

`fh`

  the FILE stream to print to

## Description

This method is for debugging and the format of the output should not be relied on.

<<< Previous | Home | Next >>>
librdf_model_has_arc_out | Up | librdf_model_context_add_statement